Timestamp:
05/01/2012 12:35:38 PM (9 years ago)
Author:
Krejzi <krejzi@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, ken/refactor-virt, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
68d01360
Parents:
4db1ba6
Message:

fix Gnome dependencies - switch itstool with yelp-xsl (YELP_HELP_INIT requires yelp-xsl stylesheets),recommend gobject-introspection for every package in gnome/{core,add} and make Optional g-i section indicating that is required for gnome in packages that are not just required by gnome. Made some recommended (expected) deps to gstreamer plugins (codecs, input and output sinks), recommended alsa to the libcanberra, explicitly disabled oss to remove configure warning + added gnome dependencies into seperate optional section to libcanberra page. Added --disable-scrollkeeper explanation to many packages that can use rarian (for the scrollkeeper compat) and added some more rarian recommendations. Checked polkit, accountservice and consolekit deps, sorted them a bit. Finished Gnome 3.4

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@10043 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 added

Note: See TracChangeset for help on using the changeset viewer.